<!DOCTYPE html>
<html lang="en-GB">
<head>
  <meta charset="utf-8" />
  <title>Page Five &mdash; Test Site for the rel Attribute</title>
  <meta name="robots" content="noindex, nofollow" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/verdemoderna.css" title="default" />
</head>
<body>
  <header id="header">
    <h1><span class="h1txt">Page Five &mdash; Test Site for the <code>rel</code> Attribute</span></h1>
  </header>

  <main id="main">
    <p>Test for the <code>rel</code> attribute on the <code>a</code> element (inside <code>body</code>).</p>
    <ul>
      <li><a href="index.html" rel="top">Home page</a></li>
      <li><a href="link-rel-4.html" rel="prev">Page Four</a></li>
      <li><a href="link-rel-6.html" rel="next">Page Six</a></li>
      <li><a href="link-rel-8.html" rel="last">Page Eight</a></li>
    </ul>
    <p>This page uses the following <code>a</code> elements:</p>
    <pre><code>
    &lt;a href="index.html" rel="top">Home page&lt;/a>
    &lt;a href="link-rel-4.html" rel="prev">Page Four&lt;/a>
    &lt;a href="link-rel-6.html" rel="next">Page Six&lt;/a>
    &lt;a href="link-rel-8.html" rel="last">&lt;/a>
    </code></pre>

    <p>For the first link in the above list, SeaMonkey displays the following link properties (choose <samp>Properties</samp> in the link's context menu):
    </p>
    <figure>
      <img src="seamonkey_a-rel-top_linkproperties.png" alt="Properties dialog" aria-describedby="link-properties-longdesc" />
      <figcaption>Properties dialog for the home page link</figcaption>
    </figure>
    <div id="link-properties-longdesc">
      <p>The dialog displays the following link properties:</p>
      <ul>
        <li><q>Address</q>: <samp>(&hellip;)/wcagtests/html5/head-link-rel/index.html</samp>: the link's target.</li>
        <li><q>Will open in</q>: <samp>Same window</samp> (<abbr>i.e.</abbr> not in a different window, tab or frame).</li>
        <li><q>Relation</q>: <samp>top</samp>: this matches the value in the <code>rel</code> attribute.</li>
      </ul>
    </div>
  </main>

  <footer id="footer">
    <p id="licence">
      <a class="image" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
      <img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="../../../img/cc-licence-by-sa-88x31.png" />
      </a>
      <br />
      <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a>
      by <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a> is licensed under a
      <a lang="en-US" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p><a href="../../../sitemap.html">Site map</a>.</p>
    <p>You can <a href="https://gitlab.com/cstrobbe/A11yWorks">fork the code</a> on GitLab.</p>
  </footer>
</body>
</html>